class Location:
	def __init__(self, **kwargs):
		self.name = kwargs.get('name', '')
		self.region = kwargs.get('region', '')
		self.country = kwargs.get('country', '')
		self.localtime = kwargs.get('localtime', '')

	def __repr__(self):
		return f"Location(name='{self.name}', region='{self.region}', country='{self.country}', localtime='{self.localtime}')"
